Jump to content

CnCNet does not seem to support my Yuri's Revenge version


Dippynark
 Share

Recommended Posts

I have installed Command & Conquer: The First Decade and installed the latest CnCNet client (6.5) but it fails to load Yuri's Revenge.

Running gamemd-spawn.md on its own gives the error: 'This version of Yuri's revenge only supports online play using CnCNet 5'

Running YR on its own shows its version as 1.001.

Is this expected? Is there an update I'm missing?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...